## UEFI Secure Boot Certificate Files For Linux Distro Authentication

| Certificate                    | Description                                        |
|--------------------------------|----------------------------------------------------|
| MlnxBf.cer                     | Signature Database X.509 self-signed certificate in DER format for BlueField OS authentication. |
| bluefield-os-uefi-ca.der       | Signature Database X.509 self-signed certificate in DER format for Mellanox OS and OFED drivers authentication. |
| MicCorUEFCA2011_2011-06-27.cer | Microsoft X.509 certificate in DER format for Linux distro authentication. |
| canonical-uefi-ca.der          | Canonical X.509 certificate in DER format for Ubuntu distro authentication. |
| vmware_sb2017.der              | Official vmware X.509 certificate in DER format for esxio authentication. |
| vmware_test_sb2017.der         | Vmware X.509 test certificate in DER format for esxio authentication. |

The certificates might be used for development and/or production. 

| Certificate                    | Development              | Production              |
|--------------------------------|--------------------------|-------------------------|
| MlnxBf.cer                     | <ul><li>- [x] </li></ul> | <ul><li>- [ ] </li></ul> |
| bluefield-os-uefi-ca.der       | <ul><li>- [ ] </li></ul> | <ul><li>- [x] </li></ul> |
| MicCorUEFCA2011_2011-06-27.cer | <ul><li>- [x] </li></ul> | <ul><li>- [x] </li></ul> |
| canonical-uefi-ca.der          | <ul><li>- [x] </li></ul> | <ul><li>- [x] </li></ul> |
| vmware_sb2017.der              | <ul><li>- [ ] </li></ul> | <ul><li>- [x] </li></ul> |
| vmware_test_sb2017.der         | <ul><li>- [x] </li></ul> | <ul><li>- [ ] </li></ul> |

## Copyright

Copyright (c) 2022 NVIDIA Corporation. All rights reserved.